{
  "format_version": "1.12",
  "minecraft:recipe_shapeless": {
    "description": {
      "identifier": "recipes_c5a637a5"
    },
    "tags": [
      "crafting_table"
    ],
    "ingredients": [
      {
        "item": "pr:ammo_stand",
        "data": 0
      }
    ],
    "result": {
      "item": "pr:ammo_fossil",
      "count": 1
    }
  }
}